# $objects.dump

Dump the kvirc widgets.

Usage

    $objects.dump(<print>)

Description
This function return an array containing a representation of the widgets tree in kvirc; If the <print> flag is enabled, the array will be printed in the current window, too.
Syntax Specification

    <array> $objects.dump(<print:boolean>)

Examples

    %A[]=$objects.dump(0)
    %i=0
    while (%i != %A[]#)
    {
        echo %A[%i]
        %i++
    }

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013